h4 {
    text-align: center;
}

.errorGenerico {
    color: red
}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  }
  
  /* Modal Content */
  .modal-content {
    background-color: #fefefe;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20% !important; 
    margin-bottom: 20% !important;
    padding: 20px;
    border: 1px solid #888;
    width: 50%;
    font-family: 'Raleway' !important;
    border-radius: 30px;
  }
  
  /* The Close Button */
  .close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
  }
  
  .close:hover,
  .close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
  }

  .colorTextBtn{
      color:red;
  }
  

#mm { float: none; margin-right: 38px; margin-left: 38px; /*border: 1px solid black;*/ }
label { font-size: 14px }

.b {
    margin-right: 20px; margin-left: 20px;
    margin-top: 15px !important; 
  }